package models

import (
	"time"
)

type CmSafeFile struct {
	Id           int       `xorm:"not null pk autoincr comment('自增id') INT(11)"`
	BidsectionId int       `xorm:"not null default 0 comment('标段id') INT(11)"`
	SafeId       int       `xorm:"not null default 0 comment('安全巡检id') INT(11)"`
	Uid          int       `xorm:"not null default 0 comment('上传者') INT(11)"`
	CreatedTime  time.Time `xorm:"comment('上传时间') DATETIME"`
	FileName     string    `xorm:"not null comment('附件名称') VARCHAR(255)"`
	FilePath     string    `xorm:"not null comment('附件路径') VARCHAR(32)"`
}
